@import url(//fonts.googleapis.com/css?family=Vibur);
* {
    box-sizing: border-box;
}

html {
    font-size: 10px;
}

img {
    margin: 5px;
    border-radius: 20px;
}

.gallery {
    margin: 130px 0 0 0;
}

header h1 {
    color: white;
    font-size: 30px;
}

header img {
    width: 10%;
}

h2 {
    color: white;
}

body {
    margin: 0;
}

.ss3 {
    font-size: 20px;
    border-radius: 5px;
}

footer {
    color: white;
    height: 100px;
    font-size: 30px;
}

.slick-arrow {
    background-color: rgba(0, 0, 0, 0.50) !important;
    width: 50px !important;
    height: 50px !important;
    border: 20px rgba(74, 8, 100, 0.5) solid;
    border-radius: 25px;
    margin-left: 0px;
    margin-right: 0px;
    z-index: 2000;
}

.slider {
    width: 100%;
}

body {
    background: rgb(17, 17, 34);
    background: linear-gradient(90deg, rgba(17, 17, 34, 1) 33%, rgba(17, 17, 34, 1) 80%);
    background-size: cover;
    margin: 0
}

.logo {
    text-align: center;
    width: 100%;
    height: 100px;
    user-select: none;
}

.logo b {
    font: 100 15vh "Vibur";
    color: #fee;
    text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #590e85, 0 0 0.5em #690e8d, 0 0 0.1em #490f94, 0 15px 2px rgb(0, 0, 0);
}

.logo b span {
    animation: blink linear infinite 2s;
}

.logo b span:nth-of-type(2) {
    animation: blink linear infinite 3s;
}

@keyframes blink {
    77% {
        color: inherit;
        text-shadow: inherit;
    }
    79% {
        color: #333;
    }
    80% {
        text-shadow: none;
    }
    81% {
        color: inherit;
        text-shadow: inherit;
    }
    82% {
        color: #333;
        text-shadow: none;
    }
    83% {
        color: inherit;
        text-shadow: inherit;
    }
    92% {
        color: #333;
        text-shadow: none;
    }
    92.5% {
        color: inherit;
        text-shadow: inherit;
    }
}